Bug 737607 - [abrt] evolution-data-server-3.1.91-1.fc16: Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-data-server-3.1.91-1.fc16: Process /usr/libexec/e-calendar-f...
Keywords:
Status: CLOSED DUPLICATE of bug 736944
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:57e8cb7cf94cc2d5c843a122241...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 17:21 UTC by Peque
Modified: 2011-09-13 06:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-13 06:02:31 UTC


Attachments (Terms of Use)

Description Peque 2011-09-12 17:21:46 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/e-calendar-factory
comment:        I just logged in.
executable:     /usr/libexec/e-calendar-factory
kernel:         3.1.0-0.rc4.git0.0.fc16.i686
reason:         Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
time:           Fri Sep  9 21:58:44 2011
uid:            1001
username:       miguel

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1774]
:[New LWP 1775]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/e-calendar-factory'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00000000 in ?? ()
:
:Thread 2 (Thread 0xb754db40 (LWP 1775)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x49022a98 in connect () at ../sysdeps/unix/sysv/linux/i386/socket.S:97
:No locals.
:#2  0x492df86c in g_socket_connect (socket=0xb6c01088, address=0xb6c03838, cancellable=0x0, error=0xb754cff8) at gsocket.c:1662
:        buffer = {ss_family = 1, __ss_align = 795897204, __ss_padding = "dbus-Q7QTqdQCtx\266\370\317T\267\370\317T\267\332\326-I\210\020\300\266\340\066\300\266\370\317T\267\n57I\001\000\000\000\302\322\066I\001\000\000\000\tn7I\000\000\000\000\000\000\000\000P\035\300\266\364/<Ig\326-I\364/<I \241y\bZ\027.I\001\000\000\000\001\000\000\000\000\000\000\000\370\317T\267\200\060\300\266\026\017.I\364/<I"}
:        __PRETTY_FUNCTION__ = "g_socket_connect"
:#3  0x492e2f0a in g_socket_client_connect (client=0x879a120, connectable=0xb6c03838, cancellable=0x0, error=0xb754d0ec) at gsocketclient.c:812
:        address = 0xb6c03838
:        socket = 0xb6c01088
:        connection = <optimized out>
:        enumerator = 0xb6c03080
:        last_error = 0x0
:        tmp_error = 0x0
:#4  0x4931f70a in g_dbus_address_connect (error=0xb754d0ec, cancellable=0x0, key_value_pairs=<optimized out>, transport_name=0x0, address_entry=<optimized out>) at gdbusaddress.c:664
:        client = 0x879a120
:        connection = <optimized out>
:        ret = 0x0
:        nonce_file = 0x0
:        connectable = 0xb6c03838
:#5  g_dbus_address_try_connect_one (address_entry=<optimized out>, out_guid=0x0, cancellable=0x0, error=0xb754d0ec) at gdbusaddress.c:767
:        ret = 0x0
:        key_value_pairs = 0x879a078
:        transport_name = 0xb6c00cc8 "unix"
:        guid = <optimized out>
:#6  0x493204b0 in g_dbus_address_get_stream_sync (address=0x879a4d0 "unix:abstract=/tmp/dbus-Q7QTqdQCtx,guid=3f46209570dee97bcf0401a90000006d", out_guid=0x0, cancellable=0x0, error=0x879a868) at gdbusaddress.c:961
:        addr = <optimized out>
:        this_error = 0x0
:        ret = 0x0
:        addr_array = 0xb6c00cb8
:        n = <optimized out>
:        last_error = <optimized out>
:        __PRETTY_FUNCTION__ = "g_dbus_address_get_stream_sync"
:#7  0x49332aa4 in initable_init (initable=0x879a830, cancellable=0x0, error=0xb754d1bc) at gdbusconnection.c:2310
:        connection = 0x879a830
:        ret = 0
:        __PRETTY_FUNCTION__ = "initable_init"
:#8  0x492c7baa in g_initable_init (initable=0x879a830, cancellable=0x0, error=0xb754d1bc) at ginitable.c:106
:        iface = <optimized out>
:#9  0x49299985 in async_init_thread (res=0x8799c20, object=0x879a830, cancellable=0x0) at gasyncinitable.c:268
:        error = 0x0
:#10 0x492dbbce in run_in_thread (job=0x879a480, c=0x0, _data=0x87995f0) at gsimpleasyncresult.c:842
:        data = 0x87995f0
:        simple = 0x8799c20
:        source = <optimized out>
:#11 0x492cb38c in io_job_thread (data=0x879a480, user_data=0x0) at gioscheduler.c:180
:        job = 0x879a480
:        result = <optimized out>
:#12 0x4913859f in g_thread_pool_thread_proxy (data=0x87999b0) at gthreadpool.c:319
:        task = 0x879a480
:        pool = 0x87999b0
:#13 0x49136125 in g_thread_create_proxy (data=0x878bb88) at gthread.c:1962
:        thread = 0x878bb88
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#14 0x4901bc8e in start_thread (arg=0xb754db40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb754db40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1224921076, 0, 4001536, -1219177496, 873413374, -1630437118}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#15 0x48f5a4ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb774fac0 (LWP 1774)):
:#0  0x00000000 in ?? ()
:No symbol table info available.
:#1  0x0804a748 in ?? ()
:No symbol table info available.
:#2  0x48e84643 in __libc_start_main (main=0x804a570, argc=1, ubp_av=0xbf920034, init=0x804cb50, fini=0x804cbc0, rtld_fini=0x48e56030 <_dl_fini>, stack_end=0xbf92002c) at libc-start.c:226
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1224798196, 0, 0, 0, -1101628689, 1294286593}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x54, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 84}}}
:        not_first_call = <optimized out>
:#3  0x0804a7ed in ?? ()
:No symbol table info available.
:Backtrace stopped: Not enough registers or memory available to unwind further
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x4a184f90  0x4a1bdbe8  Yes (*)     /usr/lib/libecal-1.2.so.10
:0x49421c10  0x49443c88  Yes (*)     /usr/lib/libedata-cal-1.2.so.13
:0x4a1d9140  0x4a1dc6a8  Yes (*)     /usr/lib/libebackend-1.2.so.1
:0x4a0fade0  0x4a12917c  Yes         /usr/lib/libical.so.0
:0x4a14bc40  0x4a1561dc  Yes         /usr/lib/libicalss.so.0
:0x4a163ae0  0x4a16a85c  Yes         /usr/lib/libicalvcal.so.0
:0x4e0246a0  0x4e04b268  Yes (*)     /usr/lib/libedataserver-1.2.so.15
:0x4aa6e8e0  0x4aaa89f8  Yes         /usr/lib/libsoup-2.4.so.1
:0x49297ee0  0x4936b628  Yes         /lib/libgio-2.0.so.0
:0x492252b0  0x492598e8  Yes         /lib/libgobject-2.0.so.0
:0x49270bf0  0x49271d78  Yes         /lib/libgmodule-2.0.so.0
:0x4920df50  0x4920f7a8  Yes         /lib/libgthread-2.0.so.0
:0x4903a940  0x4903eba8  Yes         /lib/librt.so.1
:0x496b4c80  0x4979fbec  Yes         /usr/lib/libxml2.so.2
:0x4a844620  0x4a85dca8  Yes         /usr/lib/libgconf-2.so.4
:0x490de0a0  0x4917d608  Yes         /lib/libglib-2.0.so.0
:0x4a5cb730  0x4a648d38  Yes         /usr/lib/libsqlite3.so.0
:0x4ac76250  0x4adb333c  Yes         /lib/libdb-4.8.so
:0x4a819170  0x4a82a028  Yes         /usr/lib/libsasl2.so.2
:0x4a89cef0  0x4a8d4988  Yes         /usr/lib/libssl.so.10
:0x4a43fec0  0x4a5284d8  Yes         /lib/libcrypto.so.10
:0x490b4670  0x490c196c  Yes         /lib/libz.so.1
:0x4a3d0080  0x4a3f5718  Yes         /usr/lib/libssl3.so
:0x4a3a5010  0x4a3c0258  Yes         /usr/lib/libsmime3.so
:0x4a247240  0x4a33d2a8  Yes         /usr/lib/libnss3.so
:0x4a37fc80  0x4a38bf7c  Yes         /usr/lib/libnssutil3.so
:0x4a229ab0  0x4a22ab68  Yes         /lib/libplds4.so
:0x4a22fe40  0x4a2317e8  Yes         /lib/libplc4.so
:0x4a1f37f0  0x4a216ef8  Yes         /lib/libnspr4.so
:0x49019640  0x490256a8  Yes         /lib/libpthread.so.0
:0x49032a60  0x49033a88  Yes         /lib/libdl.so.2
:0x48e81de0  0x48fb65e0  Yes         /lib/libc.so.6
:0x49216020  0x49219678  Yes         /usr/lib/libffi.so.5
:0x49076670  0x49088128  Yes         /lib/libselinux.so.1
:0x491f2670  0x492028f8  Yes         /lib/libresolv.so.2
:0x48e46850  0x48e5fbaf  Yes         /lib/ld-linux.so.2
:0x490484b0  0x49063b98  Yes         /lib/libm.so.6
:0x497f0510  0x4980446c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x493cc6a0  0x493fbf28  Yes         /lib/libdbus-1.so.3
:0x49f5d8e0  0x49f629f8  Yes         /lib/libcrypt.so.1
:0x4a76f560  0x4a79eb98  Yes         /lib/libgssapi_krb5.so.2
:0x4a679250  0x4a6f7868  Yes         /lib/libkrb5.so.3
:0x4a402e30  0x4a403b7c  Yes         /lib/libcom_err.so.2
:0x4a59bbe0  0x4a5b6648  Yes         /lib/libk5crypto.so.3
:0x4a016950  0x4a049558  Yes         /lib/libfreebl3.so
:0x4a7add90  0x4a7b31a8  Yes         /lib/libkrb5support.so.0
:0x4a594c60  0x4a5959b8  Yes         /lib/libkeyutils.so.1
:0x00dbe8a0  0x00dc1768  Yes (*)     /usr/lib/evolution-data-server/calendar-backends/libecalbackendcontacts.so
:0x4e535170  0x4e55acf8  Yes (*)     /usr/lib/libebook-1.2.so.12
:0x4e071700  0x4e0b3ca8  Yes (*)     /usr/lib/libcamel-1.2.so.29
:0x008f31e0  0x008fb228  Yes (*)     /usr/lib/evolution-data-server/calendar-backends/libecalbackendfile.so
:0x0024ef70  0x00259cd8  Yes (*)     /usr/lib/evolution-data-server/calendar-backends/libecalbackendcaldav.so
:0x00649cc0  0x0064c818  Yes (*)     /usr/lib/evolution-data-server/calendar-backends/libecalbackendweather.so
:0x4a7bf250  0x4a7ccc48  Yes         /usr/lib/libgweather-3.so.0
:0x49af0390  0x49df0b38  Yes         /usr/lib/libgtk-3.so.0
:0x49fa1280  0x49ff13e8  Yes         /usr/lib/libgdk-3.so.0
:0x4988f670  0x4989cf58  Yes         /usr/lib/libatk-1.0.so.0
:0x49a4c500  0x49a69e28  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x49a7a690  0x49a7fe38  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x4984a990  0x49860868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x49a8fa90  0x49a90ca8  Yes         /usr/lib/libcairo-gobject.so.2
:0x498c3190  0x4994aca8  Yes         /usr/lib/libcairo.so.2
:0x49a04210  0x49a268a8  Yes         /usr/lib/libpango-1.0.so.0
:0x495f5570  0x496622c8  Yes         /usr/lib/libfreetype.so.6
:0x49814010  0x4982f63c  Yes         /usr/lib/libfontconfig.so.1
:0x495b3740  0x495d0458  Yes         /usr/lib/libpng12.so.0
:0x4b0503e0  0x4b0517c8  Yes         /usr/lib/libsoup-gnome-2.4.so.1
:0x00124310  0x001b4fbc  Yes         /usr/lib/libX11.so.6
:0x49871ed0  0x4987464c  Yes         /usr/lib/libXfixes.so.3
:0x4959f6b0  0x495aa00c  Yes         /usr/lib/libXext.so.6
:0x4986c780  0x4986d24c  Yes         /usr/lib/libXinerama.so.1
:0x495dd7a0  0x495e79c8  Yes         /usr/lib/libXi.so.6
:0x498b2150  0x498b6ccc  Yes         /usr/lib/libXrandr.so.2
:0x4987ee70  0x4988435c  Yes         /usr/lib/libXcursor.so.1
:0x49878880  0x4987940c  Yes         /usr/lib/libXcomposite.so.1
:0x498ac7c0  0x498ad1fc  Yes         /usr/lib/libXdamage.so.1
:0x49979450  0x499e6088  Yes         /usr/lib/libpixman-1.so.0
:0x4968e300  0x496944fc  Yes         /usr/lib/libXrender.so.1
:0x49575040  0x4958ec7c  Yes         /lib/libexpat.so.1
:0x4a74a250  0x4a75c6f8  Yes         /usr/lib/libgnome-keyring.so.0
:0x00265ec0  0x0027573c  Yes         /usr/lib/libxcb.so.1
:0x49095f30  0x490acc48  Yes         /lib/libgcc_s.so.1
:0x4a0693b0  0x4a0c0738  Yes         /lib/libgcrypt.so.11
:0x4956ea00  0x4956f88c  Yes         /usr/lib/libXau.so.6
:0x49a98650  0x49a98c58  Yes         /lib/libgpg-error.so.0
:0x00c55220  0x00c58ab8  Yes (*)     /usr/lib/evolution-data-server/calendar-backends/libecalbackendhttp.so
:0x00aaba10  0x00ab3148  Yes         /lib/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0x804a8d0	134523088
:ecx            0x490103f4	1224803316
:edx            0x879a608	142190088
:ebx            0x804eff4	134541300
:esp            0xbf91ff3c	0xbf91ff3c
:ebp            0xbf91ff98	0xbf91ff98
:esi            0x8781410	142087184
:edi            0x878bf10	142130960
:eip            0x0	0
:eflags         0x210286	[ PF SF IF RF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:No function contains program counter for selected frame.

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:7d5f053141ef92931a09d921b01a75ede88405a9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:fb5857630898b86982a33a2148c700026700dd01
:24c1bb95aa098d5522eac1df000d5a15245224db
:aa9a4df5fa16320332ea125a458d7c569194d323
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:248dc8555d1bd20af8918b184b21c48c363745ac
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:72a02b98c203bd5dd2320422858d02f820655c12
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:92a9033bbedc303317346dc414914fec5643bd7b
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:90ce0629459b62c2abf1b7b9286e4459f3b9a034
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:7f5c165bbebf0f58223bd66413612dfe0b100d8c
:80047d8b79fdfc239764ea7f822d9264e9dffde4
:a0873cb567e9605a4fd7dd1f7ca91cacc2f878ec
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:d6ef697e368f1b22719fc30b4fce0943f7198791
:989815967a0d819c729f0898273da3330bf72be3
:2ad683edd2f47bbeadc488a0accda48d77acf6a2
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:e2b5294b2b0977d3f063e59a5675c759b51b6efd
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:633457ad05b1564e60c09c28868b70653c48ba68
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:136f7ee79f03ac66a973457265ab935c04c45f49
:42859023e4ec83a16446984b1e0c7510a38731c4
:e071e1fb04fc42b0a6e51750285216f375fb4092
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:faa844e460702359079f4f15f1f881e87777abb6
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:ddc1ba4107de79e730aabaa76f5ce05bc1d39a48
:b3528b5ece714a9b08dbadd3399caa7272c9cde2
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:67df2bb49cab75db85979307e67abeea70f7eb12
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:346cf6c527161e4fb44e1e378fd8fcf56236d266
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:b066800dcd5764b871028fdede58020a2c92d06d
:b2a36220baa499a3ea1b06e53c636429226b4a73
:e153523f32f26fe43c9fb271a49b2f25de388803
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:9f178cc2f8fcb3288468e557853e972350b0055d
:20e8b0e5a3f126edc3caccaf9303c5fc7961a097
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:1eb6a6717ea8fe21e04c406cc59128fb1bf8e56c
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:4897307cd0c4a95069ff52a5878ef3c7cc49b862
:d6d27118527c22bd5610e4c26ced038543871d3f
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:23680663eaf556c3f69a14b823c5962cb1101b57
:e62147b319d069cd17edf02876fed836eaff846c
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:201277b3c1068aa5937d12a69000b468fc4a5b69
:0e5943218b3c348112e6567d53360e4d164433fd
:59906e8d41b261c03c90134f348917ac1fdf22d8
:a0311ec08a4d712e81ae6729f183d3a9795cd888
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:7b0fa7c6b9f91c115b7c98afd548f222cadaa33b
:c841bed373f0474ddacb168667d56598a75af11a
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:6a457230d2402223ce372ae19c5774b5456dc256
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d74cb40514af358aeab620ae9a988c04869d4991
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315512777
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1315512781
:/usr/lib/libedata-cal-1.2.so.13.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/usr/lib/libical.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1315512781
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315512780
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315512780
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315512849
:/usr/lib/evolution-data-server/calendar-backends/libecalbackendcontacts.so evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1315512779
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315512786
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1315512781
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315579556
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1315512781
:/usr/lib/evolution-data-server/calendar-backends/libecalbackendfile.so evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1315579611
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315512799
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1315512781
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315512802
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315512777
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315512780
:/usr/lib/libicalss.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1315512781
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315579556
:/usr/lib/evolution-data-server/calendar-backends/libecalbackendweather.so evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/usr/lib/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315579732
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315580448
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315512780
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315579538
:/usr/lib/evolution-data-server/calendar-backends/libecalbackendhttp.so evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315579556
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315579556
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315512777
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315579556
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315512780
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315512779
:/usr/lib/libicalvcal.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1315512781
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315512801
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1315512777
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1315512779
:/usr/lib/libebackend-1.2.so.1.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315512780
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315512777
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1315512778
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1315512779
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315579720
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315579657
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.i686 (Fedora Project) 1315512779
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315512777
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315512777
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315579556
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315580448
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1315579529
:/lib/libcrypt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315579556
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315579556
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315579640
:/usr/lib/evolution-data-server/calendar-backends/libecalbackendcaldav.so evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1315579671
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315512777
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315579640
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1315512786
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315512780
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1315512836
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315580448
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315512777
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315579648
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315579657
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315512799
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1315512777
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315579657
:/usr/libexec/e-calendar-factory evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315512781
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1315512768
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315579657
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1315512781
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315512780
:/usr/lib/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315579732
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315512780
:/usr/lib/libgweather-3.so.0.0.3 libgweather-3.1.3-1.fc16.i686 (Fedora Project) 1315512857
:/usr/lib/libecal-1.2.so.10.2.2 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315580465
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315512849
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315579657
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315512780
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315512779
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315512849
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315512802
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315579556
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315512779

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Q7QTqdQCtx,guid=3f46209570dee97bcf0401a90000006d
:XDG_SESSION_COOKIE=2522da550dc0e5e9101a82360000003c-1315597917.597980-561675485
:XDG_RUNTIME_DIR=/run/user/miguel
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-Rjnyx7/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1159,unix/unix:/tmp/.ICE-unix/1159
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=miguel
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-Rjnyx7/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Q7QTqdQCtx,guid=3f46209570dee97bcf0401a90000006d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-miguel-wm69Fb/database
:USER=miguel
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1155
:SHLVL=1
:PWD=/home/miguel
:GNOME_KEYRING_CONTROL=/tmp/keyring-Rjnyx7
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=miguel
:HOME=/home/miguel

maps:
:00110000-00245000 r-xp 00000000 fd:01 135126     /usr/lib/libX11.so.6.3.0
:00245000-00249000 rw-p 00134000 fd:01 135126     /usr/lib/libX11.so.6.3.0
:0024a000-0025d000 r-xp 00000000 fd:01 38079      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcaldav.so
:0025d000-0025e000 r--p 00012000 fd:01 38079      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcaldav.so
:0025e000-0025f000 rw-p 00013000 fd:01 38079      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcaldav.so
:0025f000-0027c000 r-xp 00000000 fd:01 135125     /usr/lib/libxcb.so.1.1.0
:0027c000-0027d000 rw-p 0001d000 fd:01 135125     /usr/lib/libxcb.so.1.1.0
:00647000-0064e000 r-xp 00000000 fd:01 38083      /usr/lib/evolution-data-server/calendar-backends/libecalbackendweather.so
:0064e000-0064f000 r--p 00006000 fd:01 38083      /usr/lib/evolution-data-server/calendar-backends/libecalbackendweather.so
:0064f000-00650000 rw-p 00007000 fd:01 38083      /usr/lib/evolution-data-server/calendar-backends/libecalbackendweather.so
:008a9000-008aa000 r-xp 00000000 00:00 0          [vdso]
:008ef000-008fe000 r-xp 00000000 fd:01 38081      /usr/lib/evolution-data-server/calendar-backends/libecalbackendfile.so
:008fe000-008ff000 r--p 0000e000 fd:01 38081      /usr/lib/evolution-data-server/calendar-backends/libecalbackendfile.so
:008ff000-00900000 rw-p 0000f000 fd:01 38081      /usr/lib/evolution-data-server/calendar-backends/libecalbackendfile.so
:00aaa000-00ab5000 r-xp 00000000 fd:01 1735       /lib/libnss_files-2.14.90.so
:00ab5000-00ab6000 r--p 0000a000 fd:01 1735       /lib/libnss_files-2.14.90.so
:00ab6000-00ab7000 rw-p 0000b000 fd:01 1735       /lib/libnss_files-2.14.90.so
:00c52000-00c5a000 r-xp 00000000 fd:01 38082      /usr/lib/evolution-data-server/calendar-backends/libecalbackendhttp.so
:00c5a000-00c5b000 r--p 00007000 fd:01 38082      /usr/lib/evolution-data-server/calendar-backends/libecalbackendhttp.so
:00c5b000-00c5c000 rw-p 00008000 fd:01 38082      /usr/lib/evolution-data-server/calendar-backends/libecalbackendhttp.so
:00dbc000-00dc3000 r-xp 00000000 fd:01 38080      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcontacts.so
:00dc3000-00dc4000 r--p 00006000 fd:01 38080      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcontacts.so
:00dc4000-00dc5000 rw-p 00007000 fd:01 38080      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcontacts.so
:08048000-0804e000 r-xp 00000000 fd:01 150138     /usr/libexec/e-calendar-factory
:0804e000-0804f000 r--p 00005000 fd:01 150138     /usr/libexec/e-calendar-factory
:0804f000-08053000 rw-p 00006000 fd:01 150138     /usr/libexec/e-calendar-factory
:08779000-087ba000 rw-p 00000000 00:00 0          [heap]
:48e46000-48e67000 r-xp 00000000 fd:01 2213       /lib/ld-2.14.90.so
:48e67000-48e68000 r--p 00020000 fd:01 2213       /lib/ld-2.14.90.so
:48e68000-48e69000 rw-p 00021000 fd:01 2213       /lib/ld-2.14.90.so
:48e6b000-4900d000 r-xp 00000000 fd:01 6361       /lib/libc-2.14.90.so
:4900d000-4900f000 r--p 001a2000 fd:01 6361       /lib/libc-2.14.90.so
:4900f000-49010000 rw-p 001a4000 fd:01 6361       /lib/libc-2.14.90.so
:49010000-49013000 rw-p 00000000 00:00 0 
:49015000-4902c000 r-xp 00000000 fd:01 6362       /lib/libpthread-2.14.90.so
:4902c000-4902d000 r--p 00016000 fd:01 6362       /lib/libpthread-2.14.90.so
:4902d000-4902e000 rw-p 00017000 fd:01 6362       /lib/libpthread-2.14.90.so
:4902e000-49030000 rw-p 00000000 00:00 0 
:49032000-49035000 r-xp 00000000 fd:01 6366       /lib/libdl-2.14.90.so
:49035000-49036000 r--p 00002000 fd:01 6366       /lib/libdl-2.14.90.so
:49036000-49037000 rw-p 00003000 fd:01 6366       /lib/libdl-2.14.90.so
:49039000-49041000 r-xp 00000000 fd:01 6363       /lib/librt-2.14.90.so
:49041000-49042000 r--p 00007000 fd:01 6363       /lib/librt-2.14.90.so
:49042000-49043000 rw-p 00008000 fd:01 6363       /lib/librt-2.14.90.so
:49045000-4906e000 r-xp 00000000 fd:01 6762       /lib/libm-2.14.90.so
:4906e000-4906f000 r--p 00028000 fd:01 6762       /lib/libm-2.14.90.so
:4906f000-49070000 rw-p 00029000 fd:01 6762       /lib/libm-2.14.90.so
:49072000-49090000 r-xp 00000000 fd:01 2207       /lib/libselinux.so.1
:49090000-49091000 r--p 0001d000 fd:01 2207       /lib/libselinux.so.1
:49091000-49092000 rw-p 0001e000 fd:01 2207       /lib/libselinux.so.1
:49094000-490b0000 r-xp 00000000 fd:01 6760       /lib/libgcc_s-4.6.1-20110824.so.1
:490b0000-490b1000 rw-p 0001b000 fd:01 6760       /lib/libgcc_s-4.6.1-20110824.so.1
:490b3000-490c8000 r-xp 00000000 fd:01 6772       /lib/libz.so.1.2.5
:490c8000-490c9000 rw-p 00014000 fd:01 6772       /lib/libz.so.1.2.5
:490cb000-491ec000 r-xp 00000000 fd:01 6365       /lib/libglib-2.0.so.0.2990.0
:491ec000-491ed000 r--p 00120000 fd:01 6365       /lib/libglib-2.0.so.0.2990.0
:491ed000-491ee000 rw-p 00121000 fd:01 6365       /lib/libglib-2.0.so.0.2990.0
:491f0000-49207000 r-xp 00000000 fd:01 6783       /lib/libresolv-2.14.90.so
:49207000-49208000 r--p 00016000 fd:01 6783       /lib/libresolv-2.14.90.so
:49208000-49209000 rw-p 00017000 fd:01 6783       /lib/libresolv-2.14.90.so
:49209000-4920b000 rw-p 00000000 00:00 0 
:4920d000-49211000 r-xp 00000000 fd:01 2205       /lib/libgthread-2.0.so.0.2990.0
:49211000-49212000 r--p 00003000 fd:01 2205       /lib/libgthread-2.0.so.0.2990.0
:49212000-49213000 rw-p 00004000 fd:01 2205       /lib/libgthread-2.0.so.0.2990.0
:49215000-4921a000 r-xp 00000000 fd:01 132642     /usr/lib/libffi.so.5.0.10
:4921a000-4921b000 r--p 00005000 fd:01 132642     /usr/lib/libffi.so.5.0.10
:4921b000-4921c000 rw-p 00006000 fd:01 132642     /usr/lib/libffi.so.5.0.10
:4921e000-4926c000 r-xp 00000000 fd:01 2211       /lib/libgobject-2.0.so.0.2990.0
:4926c000-4926d000 r--p 0004d000 fd:01 2211       /lib/libgobject-2.0.so.0.2990.0
:4926d000-4926e000 rw-p 0004e000 fd:01 2211       /lib/libgobject-2.0.so.0.2990.0
:49270000-49273000 r-xp 00000000 fd:01 6773       /lib/libgmodule-2.0.so.0.2990.0
:49273000-49274000 r--p 00002000 fd:01 6773       /lib/libgmodule-2.0.so.0.2990.0
:49274000-49275000 rw-p 00003000 fd:01 6773       /lib/libgmodule-2.0.so.0.2990.0
:49277000-493c1000 r-xp 00000000 fd:01 6784       /lib/libgio-2.0.so.0.2990.0
:493c1000-493c3000 r--p 0014a000 fd:01 6784       /lib/libgio-2.0.so.0.2990.0
:493c3000-493c4000 rw-p 0014c000 fd:01 6784       /lib/libgio-2.0.so.0.2990.0
:493c4000-493c5000 rw-p 00000000 00:00 0 
:493c7000-4940f000 r-xp 00000000 fd:01 6364       /lib/libdbus-1.so.3.5.6
:4940f000-49410000 r--p 00047000 fd:01 6364       /lib/libdbus-1.so.3.5.6
:49410000-49411000 rw-p 00048000 fd:01 6364       /lib/libdbus-1.so.3.5.6
:49413000-49452000 r-xp 00000000 fd:01 150136     /usr/lib/libedata-cal-1.2.so.13.0.0
:49452000-49454000 r--p 0003e000 fd:01 150136     /usr/lib/libedata-cal-1.2.so.13.0.0
:49454000-49455000 rw-p 00040000 fd:01 150136     /usr/lib/libedata-cal-1.2.so.13.0.0
:4956e000-49570000 r-xp 00000000 fd:01 134977     /usr/lib/libXau.so.6.0.0
:49570000-49571000 rw-p 00001000 fd:01 134977     /usr/lib/libXau.so.6.0.0
:49573000-49599000 r-xp 00000000 fd:01 6771       /lib/libexpat.so.1.5.2
:49599000-4959b000 rw-p 00026000 fd:01 6771       /lib/libexpat.so.1.5.2
:4959d000-495ad000 r-xp 00000000 fd:01 137636     /usr/lib/libXext.so.6.4.0
:495ad000-495ae000 rw-p 00010000 fd:01 137636     /usr/lib/libXext.so.6.4.0
:495b0000-495d8000 r-xp 00000000 fd:01 134976     /usr/lib/libpng12.so.0.46.0
:495d8000-495d9000 r--p 00027000 fd:01 134976     /usr/lib/libpng12.so.0.46.0
:495d9000-495da000 rw-p 00028000 fd:01 134976     /usr/lib/libpng12.so.0.46.0
:495dc000-495ea000 r-xp 00000000 fd:01 137638     /usr/lib/libXi.so.6.1.0
:495ea000-495eb000 r--p 0000d000 fd:01 137638     /usr/lib/libXi.so.6.1.0
:495eb000-495ec000 rw-p 0000e000 fd:01 137638     /usr/lib/libXi.so.6.1.0
:495ee000-49686000 r-xp 00000000 fd:01 134974     /usr/lib/libfreetype.so.6.7.1
:49686000-4968a000 r--p 00097000 fd:01 134974     /usr/lib/libfreetype.so.6.7.1
:4968a000-4968b000 rw-p 0009b000 fd:01 134974     /usr/lib/libfreetype.so.6.7.1
:4968d000-49696000 r-xp 00000000 fd:01 135127     /usr/lib/libXrender.so.1.3.0
:49696000-49697000 rw-p 00008000 fd:01 135127     /usr/lib/libXrender.so.1.3.0
:49699000-497e1000 r-xp 00000000 fd:01 139974     /usr/lib/libxml2.so.2.7.8
:497e1000-497e6000 rw-p 00147000 fd:01 139974     /usr/lib/libxml2.so.2.7.8
:497e6000-497e7000 rw-p 00000000 00:00 0 
:497e9000-4980d000 r-xp 00000000 fd:01 132643     /usr/lib/libdbus-glib-1.so.2.1.0
:4980d000-4980e000 rw-p 00024000 fd:01 132643     /usr/lib/libdbus-glib-1.so.2.1.0
:49810000-49843000 r-xp 00000000 fd:01 134975     /usr/lib/libfontconfig.so.1.4.4
:49843000-49844000 rw-p 00033000 fd:01 134975     /usr/lib/libfontconfig.so.1.4.4
:49846000-49868000 r-xp 00000000 fd:01 139706     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:49868000-49869000 r--p 00021000 fd:01 139706     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:49869000-4986a000 rw-p 00022000 fd:01 139706     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4986c000-4986e000 r-xp 00000000 fd:01 137637     /usr/lib/libXinerama.so.1.0.0
:4986e000-4986f000 rw-p 00001000 fd:01 137637     /usr/lib/libXinerama.so.1.0.0
:49871000-49875000 r-xp 00000000 fd:01 138411     /usr/lib/libXfixes.so.3.1.0
:49875000-49876000 rw-p 00003000 fd:01 138411     /usr/lib/libXfixes.so.3.1.0
:49878000-4987a000 r-xp 00000000 fd:01 139704     /usr/lib/libXcomposite.so.1.0.0
:4987a000-4987b000 rw-p 00001000 fd:01 139704     /usr/lib/libXcomposite.so.1.0.0
:4987d000-49886000 r-xp 00000000 fd:01 139703     /usr/lib/libXcursor.so.1.0.2
:49886000-49887000 rw-p 00008000 fd:01 139703     /usr/lib/libXcursor.so.1.0.2
:49889000-498a7000 r-xp 00000000 fd:01 139966     /usr/lib/libatk-1.0.so.0.20200.1
:498a7000-498a9000 r--p 0001d000 fd:01 139966     /usr/lib/libatk-1.0.so.0.20200.1
:498a9000-498aa000 rw-p 0001f000 fd:01 139966     /usr/lib/libatk-1.0.so.0.20200.1
:498ac000-498ae000 r-xp 00000000 fd:01 139705     /usr/lib/libXdamage.so.1.1.0
:498ae000-498af000 rw-p 00001000 fd:01 139705     /usr/lib/libXdamage.so.1.1.0
:498b1000-498b8000 r-xp 00000000 fd:01 137983     /usr/lib/libXrandr.so.2.2.0
:498b8000-498b9000 rw-p 00006000 fd:01 137983     /usr/lib/libXrandr.so.2.2.0
:498bb000-4996f000 r-xp 00000000 fd:01 137597     /usr/lib/libcairo.so.2.11000.2
:4996f000-49970000 r--p 000b4000 fd:01 137597     /usr/lib/libcairo.so.2.11000.2
:49970000-49971000 rw-p 000b5000 fd:01 137597     /usr/lib/libcairo.so.2.11000.2
:49971000-49973000 rw-p 00000000 00:00 0 
:49975000-499f3000 r-xp 00000000 fd:01 133448     /usr/lib/libpixman-1.so.0.22.2
:499f3000-499f7000 r--p 0007d000 fd:01 133448     /usr/lib/libpixman-1.so.0.22.2
:499f7000-499f8000 rw-p 00081000 fd:01 133448     /usr/lib/libpixman-1.so.0.22.2
:499fa000-49a42000 r-xp 00000000 fd:01 137598     /usr/lib/libpango-1.0.so.0.2903.0
:49a42000-49a43000 ---p 00048000 fd:01 137598     /usr/lib/libpango-1.0.so.0.2903.0
:49a43000-49a44000 r--p 00048000 fd:01 137598     /usr/lib/libpango-1.0.so.0.2903.0
:49a44000-49a45000 rw-p 00049000 fd:01 137598     /usr/lib/libpango-1.0.so.0.2903.0
:49a47000-49a73000 r-xp 00000000 fd:01 137634     /usr/lib/libpangoft2-1.0.so.0.2903.0
:49a73000-49a74000 r--p 0002b000 fd:01 137634     /usr/lib/libpangoft2-1.0.so.0.2903.0
:49a74000-49a75000 rw-p 0002c000 fd:01 137634     /usr/lib/libpangoft2-1.0.so.0.2903.0
:49a77000-49a82000 r-xp 00000000 fd:01 137635     /usr/lib/libpangocairo-1.0.so.0.2903.0
:49a82000-49a83000 r--p 0000a000 fd:01 137635     /usr/lib/libpangocairo-1.0.so.0.2903.0
:49a83000-49a84000 rw-p 0000b000 fd:01 137635     /usr/lib/libpangocairo-1.0.so.0.2903.0
:49a8e000-49a93000 r-xp 00000000 fd:01 139707     /usr/lib/libcairo-gobject.so.2.11000.2
:49a93000-49a94000 ---p 00005000 fd:01 139707     /usr/lib/libcairo-gobject.so.2.11000.2
:49a94000-49a95000 r--p 00005000 fd:01 139707     /usr/lib/libcairo-gobject.so.2.11000.2
:49a95000-49a96000 rw-p 00006000 fd:01 139707     /usr/lib/libcairo-gobject.so.2.11000.2
:49a98000-49a9b000 r-xp 00000000 fd:01 2209       /lib/libgpg-error.so.0.8.0
:49a9b000-49a9c000 r--p 00002000 fd:01 2209       /lib/libgpg-error.so.0.8.0
:49a9c000-49a9d000 rw-p 00003000 fd:01 2209       /lib/libgpg-error.so.0.8.0
:49a9f000-49f53000 r-xp 00000000 fd:01 138099     /usr/lib/libgtk-3.so.0.118.0
:49f53000-49f57000 r--p 004b4000 fd:01 138099     /usr/lib/libgtk-3.so.0.118.0
:49f57000-49f59000 rw-p 004b8000 fd:01 138099     /usr/lib/libgtk-3.so.0.118.0
:49f59000-49f5b000 rw-p 00000000 00:00 0 
:49f5d000-49f64000 r-xp 00000000 fd:01 6791       /lib/libcrypt-2.14.90.so
:49f64000-49f65000 r--p 00007000 fd:01 6791       /lib/libcrypt-2.14.90.so
:49f65000-49f66000 rw-p 00008000 fd:01 6791       /lib/libcrypt-2.14.90.so
:49f66000-49f8d000 rw-p 00000000 00:00 0 
:49f8f000-4a010000 r-xp 00000000 fd:01 139713     /usr/lib/libgdk-3.so.0.118.0
:4a010000-4a012000 r--p 00080000 fd:01 139713     /usr/lib/libgdk-3.so.0.118.0
:4a012000-4a013000 rw-p 00082000 fd:01 139713     /usr/lib/libgdk-3.so.0.118.0
:4a015000-4a05e000 r-xp 00000000 fd:01 6790       /lib/libfreebl3.so
:4a05e000-4a05f000 rw-p 00048000 fd:01 6790       /lib/libfreebl3.so
:4a05f000-4a063000 rw-p 00000000 00:00 0 
:4a065000-4a0e3000 r-xp 00000000 fd:01 6759       /lib/libgcrypt.so.11.7.0
:4a0e3000-4a0e4000 r--p 0007d000 fd:01 6759       /lib/libgcrypt.so.11.7.0
:4a0e4000-4a0e6000 rw-p 0007e000 fd:01 6759       /lib/libgcrypt.so.11.7.0
:4a0e8000-4a13a000 r-xp 00000000 fd:01 140979     /usr/lib/libical.so.0.46.0
:4a13a000-4a143000 rw-p 00052000 fd:01 140979     /usr/lib/libical.so.0.46.0
:4a143000-4a144000 rw-p 00000000 00:00 0 
:4a146000-4a15b000 r-xp 00000000 fd:01 144370     /usr/lib/libicalss.so.0.46.0
:4a15b000-4a15c000 rw-p 00014000 fd:01 144370     /usr/lib/libicalss.so.0.46.0
:4a15c000-4a15e000 rw-p 00000000 00:00 0 
:4a160000-4a16d000 r-xp 00000000 fd:01 144383     /usr/lib/libicalvcal.so.0.46.0
:4a16d000-4a170000 rw-p 0000d000 fd:01 144383     /usr/lib/libicalvcal.so.0.46.0
:4a172000-4a1d0000 r-xp 00000000 fd:01 147769     /usr/lib/libecal-1.2.so.10.2.2
:4a1d0000-4a1d1000 ---p 0005e000 fd:01 147769     /usr/lib/libecal-1.2.so.10.2.2
:4a1d1000-4a1d3000 r--p 0005e000 fd:01 147769     /usr/lib/libecal-1.2.so.10.2.2
:4a1d3000-4a1d4000 rw-p 00060000 fd:01 147769     /usr/lib/libecal-1.2.so.10.2.2
:4a1d4000-4a1d5000 rw-p 00000000 00:00 0 
:4a1d7000-4a1de000 r-xp 00000000 fd:01 148299     /usr/lib/libebackend-1.2.so.1.0.0
:4a1de000-4a1df000 r--p 00006000 fd:01 148299     /usr/lib/libebackend-1.2.so.1.0.0
:4a1df000-4a1e0000 rw-p 00007000 fd:01 148299     /usr/lib/libebackend-1.2.so.1.0.0
:4a1eb000-4a224000 r-xp 00000000 fd:01 8182       /lib/libnspr4.so
:4a224000-4a226000 rw-p 00038000 fd:01 8182       /lib/libnspr4.so
:4a226000-4a227000 rw-p 00000000 00:00 0 
:4a229000-4a22c000 r-xp 00000000 fd:01 8184       /lib/libplds4.so
:4a22c000-4a22d000 rw-p 00002000 fd:01 8184       /lib/libplds4.so
:4a22f000-4a233000 r-xp 00000000 fd:01 8183       /lib/libplc4.so
:4a233000-4a234000 rw-p 00003000 fd:01 8183       /lib/libplc4.so
:4a236000-4a374000 r-xp 00000000 fd:01 139980     /usr/lib/libnss3.so
:4a374000-4a378000 rw-p 0013d000 fd:01 139980     /usr/lib/libnss3.so
:4a378000-4a379000 rw-p 00000000 00:00 0 
:4a37b000-4a392000 r-xp 00000000 fd:01 139979     /usr/lib/libnssutil3.so
:4a392000-4a395000 rw-p 00017000 fd:01 139979     /usr/lib/libnssutil3.so
:4a39e000-4a3c7000 r-xp 00000000 fd:01 139984     /usr/lib/libsmime3.so
:4a3c7000-4a3c9000 rw-p 00029000 fd:01 139984     /usr/lib/libsmime3.so
:4a3cb000-4a3fe000 r-xp 00000000 fd:01 139981     /usr/lib/libssl3.so
:4a3fe000-4a400000 rw-p 00033000 fd:01 139981     /usr/lib/libssl3.so
:4a402000-4a405000 r-xp 00000000 fd:01 7253       /lib/libcom_err.so.2.1
:4a405000-4a406000 rw-p 00002000 fd:01 7253       /lib/libcom_err.so.2.1
:4a408000-4a57b000 r-xp 00000000 fd:01 8181       /lib/libcrypto.so.1.0.0e
:4a57b000-4a58f000 rw-p 00172000 fd:01 8181       /lib/libcrypto.so.1.0.0e
:4a58f000-4a592000 rw-p 00000000 00:00 0 
:4a594000-4a596000 r-xp 00000000 fd:01 6792       /lib/libkeyutils.so.1.4
:4a596000-4a597000 rw-p 00002000 fd:01 6792       /lib/libkeyutils.so.1.4
:4a599000-4a5c2000 r-xp 00000000 fd:01 7173       /lib/libk5crypto.so.3.1
:4a5c2000-4a5c3000 r--p 00029000 fd:01 7173       /lib/libk5crypto.so.3.1
:4a5c3000-4a5c4000 rw-p 0002a000 fd:01 7173       /lib/libk5crypto.so.3.1
:4a5c6000-4a663000 r-xp 00000000 fd:01 140772     /usr/lib/libsqlite3.so.0.8.6
:4a663000-4a664000 ---p 0009d000 fd:01 140772     /usr/lib/libsqlite3.so.0.8.6
:4a664000-4a665000 r--p 0009d000 fd:01 140772     /usr/lib/libsqlite3.so.0.8.6
:4a665000-4a666000 rw-p 0009e000 fd:01 140772     /usr/lib/libsqlite3.so.0.8.6
:4a666000-4a667000 rw-p 00000000 00:00 0 
:4a669000-4a73c000 r-xp 00000000 fd:01 7254       /lib/libkrb5.so.3.3
:4a73c000-4a742000 r--p 000d2000 fd:01 7254       /lib/libkrb5.so.3.3
:4a742000-4a743000 rw-p 000d8000 fd:01 7254       /lib/libkrb5.so.3.3
:4a745000-4a765000 r-xp 00000000 fd:01 132644     /usr/lib/libgnome-keyring.so.0.1.1
:4a765000-4a766000 r--p 0001f000 fd:01 132644     /usr/lib/libgnome-keyring.so.0.1.1
:4a766000-4a767000 rw-p 00020000 fd:01 132644     /usr/lib/libgnome-keyring.so.0.1.1
:4a769000-4a7a7000 r-xp 00000000 fd:01 7255       /lib/libgssapi_krb5.so.2.2
:4a7a7000-4a7a8000 ---p 0003e000 fd:01 7255       /lib/libgssapi_krb5.so.2.2
:4a7a8000-4a7a9000 r--p 0003e000 fd:01 7255       /lib/libgssapi_krb5.so.2.2
:4a7a9000-4a7aa000 rw-p 0003f000 fd:01 7255       /lib/libgssapi_krb5.so.2.2
:4a7ac000-4a7b5000 r-xp 00000000 fd:01 7172       /lib/libkrb5support.so.0.1
:4a7b5000-4a7b6000 r--p 00008000 fd:01 7172       /lib/libkrb5support.so.0.1
:4a7b6000-4a7b7000 rw-p 00009000 fd:01 7172       /lib/libkrb5support.so.0.1
:4a7b9000-4a7d2000 r-xp 00000000 fd:01 149264     /usr/lib/libgweather-3.so.0.0.3
:4a7d2000-4a7d3000 r--p 00019000 fd:01 149264     /usr/lib/libgweather-3.so.0.0.3
:4a7d3000-4a7d4000 rw-p 0001a000 fd:01 149264     /usr/lib/libgweather-3.so.0.0.3
:4a816000-4a82f000 r-xp 00000000 fd:01 139977     /usr/lib/libsasl2.so.2.0.23
:4a82f000-4a830000 rw-p 00018000 fd:01 139977     /usr/lib/libsasl2.so.2.0.23
:4a83c000-4a869000 r-xp 00000000 fd:01 139975     /usr/lib/libgconf-2.so.4.1.5
:4a869000-4a86a000 ---p 0002d000 fd:01 139975     /usr/lib/libgconf-2.so.4.1.5
:4a86a000-4a86b000 r--p 0002d000 fd:01 139975     /usr/lib/libgconf-2.so.4.1.5
:4a86b000-4a86c000 rw-p 0002e000 fd:01 139975     /usr/lib/libgconf-2.so.4.1.5
:4a890000-4a8e2000 r-xp 00000000 fd:01 139978     /usr/lib/libssl.so.1.0.0e
:4a8e2000-4a8e6000 rw-p 00052000 fd:01 139978     /usr/lib/libssl.so.1.0.0e
:4aa5d000-4aabe000 r-xp 00000000 fd:01 139976     /usr/lib/libsoup-2.4.so.1.4.0
:4aabe000-4aabf000 r--p 00061000 fd:01 139976     /usr/lib/libsoup-2.4.so.1.4.0
:4aabf000-4aac0000 rw-p 00062000 fd:01 139976     /usr/lib/libsoup-2.4.so.1.4.0
:4aac0000-4aac1000 rw-p 00000000 00:00 0 
:4ac5d000-4ade4000 r-xp 00000000 fd:01 8190       /lib/libdb-4.8.so
:4ade4000-4ade7000 rw-p 00187000 fd:01 8190       /lib/libdb-4.8.so
:4b04f000-4b053000 r-xp 00000000 fd:01 153186     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:4b053000-4b054000 r--p 00003000 fd:01 153186     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:4b054000-4b055000 rw-p 00004000 fd:01 153186     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:4e018000-4e05b000 r-xp 00000000 fd:01 139985     /usr/lib/libedataserver-1.2.so.15.0.0
:4e05b000-4e05c000 r--p 00042000 fd:01 139985     /usr/lib/libedataserver-1.2.so.15.0.0
:4e05c000-4e05d000 rw-p 00043000 fd:01 139985     /usr/lib/libedataserver-1.2.so.15.0.0
:4e05f000-4e0cc000 r-xp 00000000 fd:01 140837     /usr/lib/libcamel-1.2.so.29.0.0
:4e0cc000-4e0ce000 r--p 0006d000 fd:01 140837     /usr/lib/libcamel-1.2.so.29.0.0
:4e0ce000-4e0e3000 rw-p 0006f000 fd:01 140837     /usr/lib/libcamel-1.2.so.29.0.0
:4e527000-4e569000 r-xp 00000000 fd:01 140839     /usr/lib/libebook-1.2.so.12.3.1
:4e569000-4e56c000 r--p 00042000 fd:01 140839     /usr/lib/libebook-1.2.so.12.3.1
:4e56c000-4e56d000 rw-p 00045000 fd:01 140839     /usr/lib/libebook-1.2.so.12.3.1
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d4d000-b6d4e000 ---p 00000000 00:00 0 
:b6d4e000-b754e000 rw-p 00000000 00:00 0 
:b754e000-b774e000 r--p 00000000 fd:01 147576     /usr/lib/locale/locale-archive
:b774e000-b775b000 rw-p 00000000 00:00 0 
:b776b000-b776c000 rw-p 00000000 00:00 0 
:bf900000-bf921000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep  9 21:58:44 legend abrt[1776]: saved core dump of pid 1774 (/usr/libexec/e-calendar-factory) to /var/spool/abrt/ccpp-2011-09-09-21:58:44-1774.new/coredump (10379264 bytes)
:Sep  9 21:58:44 legend abrt[1781]: not dumping repeating crash in '/usr/libexec/e-calendar-factory'
:Sep  9 21:58:45 legend abrt[1793]: not dumping repeating crash in '/usr/libexec/e-calendar-factory'
:Sep  9 21:58:46 legend abrt[1800]: not dumping repeating crash in '/usr/libexec/e-calendar-factory'
:Sep  9 21:58:46 legend abrt[1804]: not dumping repeating crash in '/usr/libexec/e-calendar-factory'
:Sep  9 21:58:46 legend abrt[1808]: not dumping repeating crash in '/usr/libexec/e-calendar-factory'
:Sep  9 21:58:48 legend abrt[1813]: not dumping repeating crash in '/usr/libexec/e-calendar-factory'
:Sep  9 21:58:49 legend abrt[1817]: not dumping repeating crash in '/usr/libexec/e-calendar-factory'
:Sep  9 21:58:50 legend abrt[1822]: not dumping repeating crash in '/usr/libexec/e-calendar-factory'

Comment 1 Milan Crha 2011-09-13 06:02:31 UTC
Thanks for a bug report. Please update to evolution-data-server-3.1.91-2. See the duplicate bug 736944 for more information.

*** This bug has been marked as a duplicate of bug 736944 ***


Note You need to log in before you can comment on or make changes to this bug.